/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/* ts Tom 14/07/2021 start */
.home-header-1 h1{
    font-size: 64px;
    line-height: 64px;
}

.home-header-container{
	margin:300px 0px
}

.home-sub-header-1 p{
    font-size: 24px;
    margin: auto;
    left: 50%;
    width: fit-content;
    width: -moz-fit-content;
	background-color: #CD3038;
    padding: 10px 20px;
    margin-top: 30px;
}

.home-sub-button-1{
	border-radius: 50px;
    font-size: 17px;
    font-family: 'Roboto',sans-serif;
    height: fit-content;
    line-height: 51px;
    background-color: #fff;
    border-color: #fff;
    color: #CD3038;
    left: 50%;
    transform: translateX(-100%);
    margin: 20px 0px;
    margin-right: 50px!important;
    margin-left:-25px!important;
	transition: all 0.2s linear
}

.home-sub-button-1:hover{
    background-color: #404040;
    border-color: #404040;
    color: #fff;	
}

.home-sub-button-2{
	border-radius: 50px;
    font-size: 17px;
    height: fit-content;
    line-height: 51px;
    background-color: #CD3038;
    border-color: #CD3038;
    color: #fff;
    left: 50%;
    transform: translateX(-100%);
    margin: 20px 0px;
	transition: all 0.2s linear
}

.home-sub-button-2:hover{
    background-color: #404040;
    border-color: #404040;
    color: #fff;	
}

@media screen and (max-width:768px){
	.home-header-container{
		margin:100px 0px
	}	
	
	.home-sub-header-1 p{
	    font-size:15px;
	    margin-top:0;
	    max-width: 84vw;
	}
	
	.home-sub-header-1 div{
	    text-align:center;
	}
	
}
/* ts Tom 14/07/2021 end */

p:empty:before{content:none!important;}
/** ts Tom 19/01/21 start **/
.header-break > span{display:none;}
.header-top-bar-outer{z-index:99;}
@media screen and (min-width:768px) and (max-width:800px){
    .video-container .wpb_column{width:100%!important;}
}
@media screen and (min-width:768px) and (max-width:1000px){
    [class^="home-services-b"], [class^="home-services-t"] {height:370px!important;text-align:center}
}
@media screen and (min-width:1000px) and (max-width:1136px){
    .header-break{
        display:block;
        height:0
        width:0;
    }
}
@media screen and (max-width:869px){
    .bbhd-hide-on-desktop{display:block!important;}
    .bbhd-hide-on-mobile{display:none!important;}
}
/** ts Tom 19/01/21 end **/

.header_top{
    height: 45px;    
    line-height: 45px;
}

.header_top .q_icon_list {
    display: inline-block;
    margin-right: 28px;
    margin-bottom: 0
}

.header_top .q_icon_list:last-child{
    margin-right: 0;
}

.header_top .q_icon_list .qode-ili-icon-holder{
    border-radius: 4px;
}

footer .q_icon_list .qode-ili-icon-holder, .q_icon_list i{
    border-radius: 4px
}

.hesperiden.tparrows, .hesperiden.tparrows:before{
    height: 64px;
    width: 64px;
    text-align: center;
    line-height: 67px;
    font-size: 24.5px;
    border-radius: 5px;
    color: #272626;
    font-family: FontAwesome;
    transition: background-color 0.2s ease, color 0.2s ease;
}

.hesperiden.tparrows{
    background-color: #fff;
}

.hesperiden.tparrows:hover{
    background-color: #fab012;
}

.hesperiden.tparrows:hover:before{
color: #fff;
}

.hesperiden.tparrows.tp-leftarrow:before{
    content: '\f053';
}

.hesperiden.tparrows.tp-rightarrow:before{
    content: '\f054';
}
i.qode_icon_font_awesome.fa.fa-arrow-up {
        font-size: 20px! important;
}
.side_menu_button{
    top: 3px;
}
.side_menu .widget {
    margin: 0px 0 28px;
}
.page_not_found{
    padding-top: 75px
}

/** ts Tom 20/02/2019 start **/
header{z-index:10000}
/*html{overflow:hidden!important}*/
footer > div > div > .full_section_inner.clearfix{margin:auto;max-width:1300px}

.product-image-col * div{text-align:center}
.product-image-col * img{width:100%;height:100%}
.product-image-col * li{max-height:130px;height:130px!important}
.product-image-col * .flex-direction-nav{display:none!important}
.product-image-col * .vc_single_image-wrapper.vc_box_border_grey{width:90%}
@media (max-width: 768px){
	.product-image-row > .full_section_inner{display:flex;flex-direction:column-reverse}
}

.background-clip-content{background-clip:content-box!important}
.background-size-contain{background-size:contain!important}
.background-size-cover{background-size:cover!important}
.background-white{background-color:#fff}
.background-grey{background-color:#f7f7f9}
.bb-footer-container-footer * .full_section_inner{max-width:1300px;margin:auto}
.bbhd-menu > .menu > li > ul{left:25%;min-width:330px;text-align:center;transform:translateX(-38%)}
.bbhd-menu * a:hover{color:#cd3038!important}
.bb-header-container-header{z-index:1000}
.bb-header-inside-header{position:fixed}
.bbhd-menu > .menu > li:first-child{/*margin-left:1vw;*/}
.bbhd-menu > .menu > li > a{color:#fff!important;font-size:16px}
.bbhd-menu > .menu{margin-right:40px}
.blacktext > h1, .blacktext * h1, h1.blacktext, .blacktext > p, .blacktext * p, p.blacktext{color:#000!important}
.contact-us-cta-inner-container * a{left:50%;transform:translateX(-50%)}
.contact-us-header * h2{font-size:50px;line-height:50px}
@media only screen and (max-width: 768px) {.contact-us-header * h2{font-size:32px;line-height:50px}}
.content-in-header{margin-top:-100px !important}
.custom-prev-slide{height:100%;z-index:100}
.custom-prev-slide * img {height:50px;left:calc(-40% - 12px)}
.custom-next-slide{z-index:100}
.custom-next-slide * img{left:calc(40% - 8px)}
.font-size-12 * p, .font-size-12 * h3, .font-size-12 * a{font-size:12px!important}
.footer-to-top{position:fixed;top:90vh;left:90vw;-ms-transform: translate(-100%,-100%); /* IE 9 */-webkit-transform: translate(-100%,-100%); /* Safari */transform: translate(-100%,-100%);}
.footer-to-top:hover * i{transition: 0.3s linear;-webkit-transition: 0.3s linear}
.footer-to-top:hover * i{background-color:#cd3038}
.full_width{z-index:1000}
h2.h2-large, .h2-large > h2, .h2-large * h2 {font-size:54px;font-weight:900;line-height:58px;margin-bottom:10px}
h2.h2-large-2, .h2-large-2 > h2, .h2-large-2 * h2 {font-size:50px;font-weight:900;line-height:54px;}
.header-address,.header-phone,.header-email{display:inline-block;font-size:12px;margin:8px 0px 8px 0px}
.header-bab {position:absolute;}
@media only screen and (max-width: 869px) {.header-bab {display:inline-block;position:relative;vertical-align: bottom;/*was middle*/}}
.header-ce-approved,.header-bab{margin-left:6px!important}
.header-ce-approved,.footer-ce-approved * img{max-height:12%;max-width:95px;transform: translateY(35%);}
.header-contact-information{padding-left:11vw!important;position:absolute;width:100vw;}
.header-contact-information * p{max-width:63vw}
.header-dark-bar{left:40px;top:-1px}
.header-dark-bar * .bbhd-menu {margin: 12px 0px -2px 2px;}
.header-icons {background-color:#6C6D6C;border-radius:6px;margin:0px 2px 0px 10px!important;padding:8px 9px}
.header-logo {/*margin-left:5vw;*/margin-top:-1px;padding-top:1px}
.margin-left-5vw{margin-left:5vw}
.margin-left-3vw{margin-left:3vw}
.header-logo * img {max-width:200%;width:240px}
.header-logo * .wpb_single_image > .wpb_wrapper {margin-right:15vw;text-align:right}
.header-logo > div > .wpb_wrapper {margin-right:0vw;text-align:right}
.header-logo > div {padding:35px 0px}
.header-white-edge{background-image:linear-gradient(135deg, white, white 71.9%, transparent 72%, transparent)}
.height-auto{height:auto!important}
.home-beams * .vc_single_image-wrapper,.home-beams * img{width:100%}
.home-beams * img{margin-bottom:-1px!important}
.home-beams-sections-button{color:#CC3F35;background-color:#fff;padding:7px 20px;font-weight:700;font-size:10pt;border-radius:50px}
.home-beams-text{display:none;margin-top:20px!important;padding-right:40px;position:absolute;top:30%;width:calc(100% - 68px);z-index:100}
.home-beams-text * p {padding:4px}
.home-beams-container {padding:0px 34px 34px 34px}
.home-beams-container:hover * .home-beams-text{display:block}
.home-learn-button{border-radius:50px;font-size:18px!important;height:30px!important;line-height:30px!important;padding:6px 25px!important;top:12px}
.home-learn-button-2{padding:10px 20px!important;top:20px}
.header-mobile-burger{line-height:50px;position:absolute;right:0px;top:0px}
.header-mobile-burger * li{line-height:17px!important}
.header-mobile-burger * .bbhd-menu-mobile-wrap{float:right}
.header-mobile-contact{text-align:center}
.header-mobile-contact > .vc_column-inner{padding:0px!important}
.header-mobile-logo{line-height: 50px;width: 200px;width: fit-content;width: -moz-fit-content;width: -webkit-fit-content;z-index: 100;}
.home-product-boxes {padding:20px;text-align:left!important}
.home-product-boxes > div {border:1px solid #f7f7f9;}
.home-product-boxes:hover > .vc_column-inner{background-color:#cd3038!important}
.home-product-boxes:hover * p, .home-product-boxes:hover * h2, .home-product-boxes:hover * a, .home-product-boxes:hover * i {color:#FFF!important}
.home-product-boxes:hover * .home-product-boxes-cover{display:inline}
.home-beams-container:hover * .vc_single_image-wrapper{visibility:hidden}
.home-product-boxes > .vc_column-inner{background-position:right bottom!important;background-repeat:no-repeat!important;background-size:30vw 30vw !important;min-height:300px}
.home-product-boxes-cover{background-color:#E83A3A;display:none;height:calc(100% - 110px);left:20px;margin:35px 0px 0px 0px;opacity:0.5!important;position:absolute;top:20px;width:calc(100% - 40px)}
[class^="home-services-b"], [class^="home-services-t"] {height:270px;text-align:center}
[class^="home-services-b"] * a, [class^="home-services-t"] * a{padding:15px 25px!important}
[class^="home-services-b"] * p,[class^="home-services-t"] * p,[class^="home-services-b"] * a,[class^="home-services-t"] * a{color:#fff;display:none;line-height:16px;font-size:12px}
[class^="home-services-b"] * h3,[class^="home-services-t"] * h3{color:#000!important;font-weight:900;margin-top:25%;transform:translatey(-50%)}
.home-services-container{}
.home-services-bottom-centre{}
.home-services-bottom-left{border-right:1px solid black}
.home-services-bottom-right{border-left:1px solid black}
.home-services-top-centre{border-bottom:1px solid black;}
.home-services-top-left{border-bottom:1px solid black;border-right:1px solid black}
.home-services-top-left:hover, .home-services-top-centre:hover,.home-services-top-right:hover,.home-services-bottom-left:hover,.home-services-bottom-centre:hover,.home-services-bottom-right:hover{background-color:#E83A3A;color:#FFF!important;transition: 0.6s ease;-webkit-transition: 0.6s ease}
.home-services-top-left:hover * h3, .home-services-top-centre:hover * h3,.home-services-top-right:hover * h3,.home-services-bottom-left:hover * h3,.home-services-bottom-centre:hover * h3,.home-services-bottom-right:hover * h3{color:white!important;margin-top:5%!important;transform:none!important}
.home-services-top-left:hover * p, .home-services-top-centre:hover * p,.home-services-top-right:hover * p,.home-services-bottom-left:hover * p,.home-services-bottom-centre:hover * p,.home-services-bottom-right:hover * p{display:inline-block}
.home-services-top-left:hover * a, .home-services-top-centre:hover * a,.home-services-top-right:hover * a,.home-services-bottom-left:hover * a,.home-services-bottom-centre:hover * a,.home-services-bottom-right:hover * a{display:inline}
.home-services-top-right{border-bottom:1px solid black;border-left:1px solid black}
.home-slider-button{background-color:#fff!important;padding:15px 25px!important}
.home-slider-sub-title{background-color:#CC2F35;/*padding:5px 20px!important*/}
.home-steel-buildings-left * img{height:100%;margin-left:-104%;max-width:200%;width:200%}
.home-steel-buildings-right{margin-top:160px;transform:translateY(-50%)}
.home-steel-buildings-right * .home-learn-button-2, .home-wide-content-col + .home-learn-button-2{float:left;height:40px!important;line-height:40px!important;padding:5px 20px!important}
.home-wide-content{}
.home-wide-content-inner-left:first-child{padding:10% 0 10% 15%}
.home-wide-content-inner-left:last-child{margin: 20px 0px 0px 0px}
.logo-row{}
.logo-grid-container * img{left:50%;margin:10px 0px;max-height:100px;position:relative;transform:translateX(-50%);width:auto}
.logo-grid-container * .wpb_column {line-height:100px}
.overflow-x-scroll{overflow-x:auto}
p.p-large, .p-large > p, .p-large * p{font-size:22px;line-height:28px}
@supports not (-webkit-overflow-scrolling: touch) {
	.page-header-content{background-attachment: fixed!important;background-position: center!important;background-repeat: no-repeat!important;-moz-background-size: cover!important;-o-background-size: cover!important;-webkit-background-size: cover!important;height:12vw;max-height:125px}
}
@supports (-webkit-overflow-scrolling: touch) {
  /* CSS specific to iOS devices */ 
	.page-header-content{background-attachment: fixed!important;background-position: center!important;background-repeat: no-repeat!important;-moz-background-size: cover!important;-o-background-size: cover!important;-webkit-background-size: cover!important;height:12vh;max-height:500px;min-width: 100vw;width:100vw;}
}
@media only screen and (max-width: 768px) {
	.page-header-content{
		height:7vh;
    background-attachment: unset!important;
	}
	.full_section_inner h1{
		font-size: 24px;
		text-align: center;
	}
}
.parts-and-accessories-tabs{overflow:auto}
.parts-and-accessories-tabs * li > a:hover{color:#fff!important}
.parts-and-accessories-tabs * .active{}
.parts-and-accessories-tabs * .active > a{background-color:#CD3038;color:#fff!important;padding:20px 0px}
.page-header-content > .full_section_inner{top:50%;transform:translateY(-50%)}
.position-absolute{position:absolute;}
.position-relative{position:relative;}
.prev-slide, .next-slide{display:none;z-index:1000}
.products-side-bar{background-color:#cd3038;height:150px;margin-left:auto;}
.products-side-bar > .wpb_wrapper{position:relative;top:50%;transform:translateY(-50%)}
.products-side-bar * p, .products-side-bar * h2, .products-side-bar * h3{margin:10px}
.products-side-bar:hover{background-color:#a4262d}
.products-tab-container * th{background-color:#CD3038!important;color:#fff!important;padding-top:20px}
.products-tab-container * .tabs-nav{width:100%}
.products-tab-container * .tabs-nav>li{background-color:#CD3038;}
.products-tab-container * .tabs-nav > li > a, .products-tab-container.new-tab * a{color:#fff!important;height:100%}
.products-tab-container * .tabs-nav > li:hover, .products-tab-container.new-tab * li:hover{color:#fff!important;background-color: #a4262d;}
.products-tab-container * .tabs-nav>.active{background-color:#a4262d}
.products-tab-container * .tabs-nav> li.active a:hover {color: #fff!important;}
.products-tab-container.tabs-2 * .tabs-nav>li{width:48%}
.products-tab-container.tabs-2 * .tabs-nav>li:first-child{margin:0 1% 0 0!important}
.products-tab-container.tabs-2 * .tabs-nav>li:last-child{margin:0 0 0 1%!important}
.products-tab-container.tabs-3 * .tabs-nav>li{margin:0 2.5%;width:31%}
.products-tab-container.tabs-3 * .tabs-nav>li:first-child{margin:0 1% 0 0!important}
.products-tab-container.tabs-3 * .tabs-nav>li:last-child{margin:0 0 0 1%!important}
.products-table > table{min-width:500px;width:100%}
.products-table * tr > td:first-child{text-align:left;width:40%}
.products-table * tr > td:not(:first-child){text-align:center!important;}
.products-table * tr:hover{background-color:#fff!important;color:#CD3038!important}
.products-table * .vc-th{    background-color: #fff!important;color: #CD3038!important;}
.products-table * .vc-th > td{padding:15px 1%}
.products-table * .vc-th > td:not(:first-child){padding-left:10px;padding-right:10px;text-align:center!important;}
.q_tabs.vertical.left .tabs-nav li.active a:hover, .static-tab.vertical.left .tabs-nav li.active a:hover{color: #fff!important;}
.red-font{color:#CD3038}
.scroll-to-top{color:#fff!important;float:right;margin:-3px 20px -50px 20px!important;padding:15px!important}
.services-beams-sections-text{color:#fff!important;display:none}
.services-beams-sections-text * p{color:#fff!important}
.services-beams-sections-text * .home-beams-sections-button{font-size:14pt}
.services-beams-sections-container * .services-beams-sections-title > .wpb_wrapper {position:relative;top:50%;transform:translateY(-50%)}
.services-beams-sections-title * h2{color:#fff!important}
.services-beams-sections-container:hover * .services-beams-sections-title{display:none}
.services-beams-sections-container:hover * .services-beams-sections-text{display:block!important}
.see-our-work-block-left,.see-our-work-block-right{background-color:transparent;height:100%;position:absolute;width:15%;z-index:100}
.see-our-work-block-left{left:0;top:0}
.see-our-work-block-right{right:0;top:0}
/** Qode content slider**//**legacy
.see-our-work-container{}
.see-our-work-container * .qode_content_slider_item{width:33vw!important}
**/
/** Legacy slider code - used with "Qode Image Slider". Ditched in favour of rev slider**/
.see-our-work-container {height:400px;margin-left:-5vw;z-index:-1}
/**.see-our-work-container * ul {padding-left:4%}**/
.see-our-work-container * .qode_image_gallery_no_space, .see-our-work-container * ul {height:400px}
.see-our-work-container * img{left:50px;max-width:300px;-webkit-transition:width 0.2s, top 0.2s;transition:width 0.2s, top 0.2s;width:300px}
.see-our-work-container * li{position:relative;top:40px;width:400px}
.see-our-work-container * li.active, .see-our-work-container * li[active="active"]{top:0px}
.see-our-work-container * li.active * img, .see-our-work-container * li[active="active"] * img{left:0px;max-width:400px;-webkit-transition:width 0.2s, top 0.2s;transition:width 0.2s, top 0.2s;width:400px}
.see-our-work-container * .qode_carousels_holder{display:none}
.see-our-work-container * .qode_image_gallery_holder {padding-top:50px;margin-left:5vw}
.see-our-work-container-row {max-width:1220px;margin:auto;z-index:-1}
.see-our-work-container-row-buttons{height:400px;position:absolute!important;left:50%!important;margin-right:0 !important;width:100%!important}
.see-our-work-container-row-buttons * .wpb_wrapper{height:400px}
.see-our-work-container-row-buttons * img{position:absolute;top:50%;transform:translateY(-50%)}
.separator{filter:opacity(0.4)}
.static-tab{display:grid}
.static-tab .tabs-nav li{list-style:none;display:table}
.static-tab .tabs-nav li a{vertical-align:middle;height:40px;line-height:40px;display:block;margin:0;padding:0 14px;font-size:13px;text-decoration:none;font-style:normal;color:#b4b4b4;text-transform:uppercase;letter-spacing:1px;font-weight:700;-webkit-transition:color .3s ease-in-out;-moz-transition:color .3s ease-in-out;transition:color .3s ease-in-out}
.static-tab .tabs-nav,.static-tab .tabs-nav li{padding:0;display:inline-block;margin:0;position:relative;overflow:hidden;float:left}
.steel-menu-top-container * .section_inner{max-width:100%}
.steel-menu-top-container > .vc_row{padding:0!important;margin:0!important}
.steel-menu-top-container * .vc_column-inner{padding:0px 15px 0px 15px!important;margin:0!important}
.text-align-centre{text-align:center!important}
.title_outer.title_without_animation{width:100vw}
.z-0{z-index:0}
.z-1{z-index:1}
.z-1000{z-index:1000}

@media screen and (min-width:770px) and (max-width:1000px){
	.static-tab .tabs-nav li a{height:80px!important}
}

@media screen and (min-width:1366px){
	.bbhd-menu > .menu > li{/*margin-left:2vw!important*/}
	.header-address,.header-phone,.header-email,.header-ce-approved{/*margin-left:2vw!important*/}
	.header-phone,.header-email,.header-ce-approved,.header-bab{margin-left:2vw!important}
}

@media screen and (max-width:1136px){
	.bbhd-menu > .menu{margin-top:47px;}
	.header-white-edge{background:linear-gradient(117deg, white, white 75.9%, transparent 76%, transparent);padding:24.1px 0px}
}

@media screen and (max-width:950px){
	.header-white-edge{background:linear-gradient(97deg, white, white 87.9%, transparent 88%, transparent);}
}

@media screen and (max-width:1185px){
	.bbhd-menu > .menu > li > a{font-size:1.2vw!important}
	.header-dark-bar * .bbhd-menu {margin: 12px 0px -2px -1vw}
	.home-beams-container * h2 {font-size:3vw!important}
	.home-beams-container * p {font-size:9pt!important;line-height:9pt;margin-top:15px}
}

@media screen and (max-width:800px){
	.custom-prev-slide,.custom-next-slide{display:none}
	.see-our-work-container * .qode_image_gallery_no_space, .see-our-work-container * .see-our-work-block-left, .see-our-work-container * .see-our-work-block-right{display:none!important}
	.see-our-work-container * .qode_carousels_holder{display:inline}
}
.product-page-col * li{list-style:outside;margin-left:20px}
@media screen and (max-width:769px){
	[class^="home-services-b"], [class^="home-services-t"]{border:0px!important}
	.home-beams-text * p{padding:0px 2px;font-size:9pt!important;line-height:9pt!important}
	.products-side-bar * p, .products-side-bar * h2, .products-side-bar * h3{}
	.products-side-bar{margin:auto;max-width:100%}
	.see-our-work-container-row{max-height:220px}
	h2.h2-large, .h2-large > h2, .h2-large * h2{font-size:40px!important}
	.product-page-col * li{/*height:75px;*/}
	.product-page-col * a{line-height:20px;}
}

@media screen and (min-width:768px){
	.services-beams-sections-title * h2, .services-beams-sections-title * h3, .services-beams-sections-title * h4, .services-beams-sections-title * h5{font-size:2vw!important;text-align:center}
}

@media screen and (min-width:768px) and (max-width:769px) {
	[class^="home-services-b"], [class^="home-services-t"]{height:340px}
	[class^="home-services-b"] * h3, [class^="home-services-t"] * h3{margin-top:50%}
	.products-side-bar{margin:auto;max-width:138%!important;width:138%!important}
	.home-beams-container{padding: 0px 4px 34px 4px}
	.home-beams-text{padding:0!important;width:100%!important;}
}

@media only screen and (max-width: 768px) {
.home-services-top-left, .home-services-top-centre,.home-services-top-right,.home-services-bottom-left,.home-services-bottom-centre,.home-services-bottom-right{background-color:#E83A3A;color:#FFF!important;transition: 0.6s ease;-webkit-transition: 0.6s ease;margin-bottom: 20px;}
.home-services-top-left * h3, .home-services-top-centre * h3,.home-services-top-right * h3,.home-services-bottom-left * h3,.home-services-bottom-centre * h3,.home-services-bottom-right * h3{color:white!important;margin-top:5%!important;transform:none!important}
.home-services-top-left * p, .home-services-top-centre * p,.home-services-top-right * p,.home-services-bottom-left * p,.home-services-bottom-centre * p,.home-services-bottom-right * p{display:inline-block}
.home-services-top-left * a, .home-services-top-centre * a,.home-services-top-right * a,.home-services-bottom-left * a,.home-services-bottom-centre * a,.home-services-bottom-right * a{display:inline}
}

@media screen and (max-width:767px){
	.home-beams-text * p{padding:0px 35px;font-size:15pt!important;line-height:15pt!important}
	.see-our-work-container * .qode_carousels{left:8px;width:100vw}
	.home-beams-text{margin-top:-25px!important}
	.home-product-boxes{padding:0px 20px!important}
	.service-grid * .templatera_shortcode > .vc_row{padding-top:0px!important;padding-bottom:0px!important}
	.page-header-content{padding-bottom:40px!important;padding-top:40px!important}
	.contact-left-text:last-child{margin-top:0px}
	.home-beams-container * h2 {font-size:5vw!important}
	.home-product-boxes > .vc_column-inner{background-size:50vw 50vw !important}
}

@media only screen and (max-width: 869px) {
	.header-address, .header-email, .header-phone{
    font-size: 24px!important;
    color: #ffffff;
	}
	.header-address a, .header-email a, .header-phone a{
    color: #ffffff;
	}
	.header-address i, .header-email i, .header-phone i{
		width: 24px!important;
    height: 24px!important;
	}
	.header-ce-approved, .footer-ce-approved * img {
    max-height: 12%;
    max-width: 95px;
    transform: translateY(20%);
}
}

@media screen and (max-width:480px){
	.home-steel-buildings-right{margin-top:220px!important;top:75px!important}
}

/**CONTACT FORM ONLY**/
[class^="contact-form-"] * input{background-color:#EBEAF0!important;color:#000!important;margin-top:10px 0px!important}
[class^="contact-form-"] * textarea{background-color:#EBEAF0!important;color:#000!important;margin-top:10px 0px!important;height:100px}
[class^="contact-form-"] > select{background-color:#EBEAF0!important;color:#000!important;margin-top:10px 0px!important}
.contact-form-75 * select{border:2px solid #EBEAF0!important}
.contact-form-75 * select:focus{border:2px solid #CD3039!important}
.contact-form-25{display:inline-block;margin-right:1%;width:22%}
.contact-form-75{display:inline-block;margin-right:1%;width:72%}
.contact-form-50{display:inline-block;margin-right:3%;width:46%}
.contact-form-100{display:inline-block;margin-right:3%;width:95%}
.contact-form-box{-webkit-box-shadow: 0px 0px 38px -9px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 38px -9px rgba(0,0,0,0.75);box-shadow: 0px 0px 38px -9px rgba(0,0,0,0.75);
left:50%;margin:125px 0px 125px 0px;transform:translateX(-50%);width:80vw
}
.contact-form-box-left{background-color:#CD3039}
.contact-form-box-left,.contact-form-box-right{height:100%;padding:70px 20px}
.contact-form-box-right{background-color:#fff}
.contact-form-box-right * h3{color:#2a2a2a}
.contact-form-box-right * .wpcf7-form > p:last-of-type{text-align:center}
.contact-left-text * p, .contact-left-text > p,.contact-left-text * a, .contact-left-text > a{color:#fff!important}
.contact-left-text:last-child{margin-top:190px;position:relative}
.contact-submit > input{background-color:#CD3039!important;border-radius:50px!important;color:#fff!important;margin-top:10px 0px!important;padding:0px 80px!important;}
@media screen and (max-width:769px) {
	.contact-form-50, .contact-form-25, .contact-form-75{display:inline-block;margin-right:3%;width:95%}	
	.contact-form-box-right{/*height:745px;*/margin-bottom:50px!important}
	.contact-form-box-left{height:auto;}
	.content-in-header{margin-top:0px !important}
	.q_tabs * a, .static-tab * a{font-size:2.5vw!important}
	.footer-to-top{left:82vw!important}
	.contact-left-text{margin-top:0px!important}
	.q_tabs.vertical .tabs-nav li.active a, .static-tab.vertical .tabs-nav li.active a{padding:11px 7px!important}
}
@media screen and (min-width:885px){
    .contact-form-box .contact-form-box-left{
        padding-bottom:140px!important;
    }
}
@media screen and (min-width:768px){
    .contact-form-box .contact-form-box-left{
        padding-bottom:175px;
    }
    .contact-form-box .contact-form-box-right{
        padding-bottom:0px;
    }
}
/** **/

/** header image **/
.title.title_size_large.position_center.has_fixed_background{background-size:cover!important} 

/** Accordion **/
.services-accordion-container * h2, .services-accordion-container * h3, .services-accordion-container * h4, .services-accordion-container * h5{background-color:#cd3038!important;background-image:linear-gradient(135deg, #a4262d, #a4262d 71.9%, transparent 72%, transparent)!important;background-position-x:-30vw;color:#fff!important;padding-left:20px!important;background-repeat:no-repeat;text-align:left!important;transition:all 0.4s ease, color 0.4s ease!important;}
.services-accordion-container * h2.ui-state-hover > .tab-title, .services-accordion-container * h3.ui-state-hover > .tab-title, .services-accordion-container * h4.ui-state-hover > .tab-title, .services-accordion-container * h5.ui-state-hover > .tab-title{color:#fff!important}
.services-accordion-container * h2.ui-state-active, .services-accordion-container * h3.ui-state-active, .services-accordion-container * h4.ui-state-active, .services-accordion-container * h5.ui-state-active{background-position-x:0vw;!important;padding-left:70%!important}

@media only screen and (max-width: 480px) {
    .container_inner {
        width: 90%;
    }
}
/* Custom Display Classes */
@media screen and (min-width: 782px) {
    .hide-for-desktop {
        display: none;
    }
}

@media screen and (min-width: 782px) {
    .show-for-desktop {
        display: block;
    }
}

@media screen and (max-width: 781px) {
    .hide-for-small {
        display: none;
    }
}

@media screen and (max-width: 781px) {
    .show-for-small {
        display: block;
    }
}

.float-left{
	float: left;
 	
}

.float-right{
	float: right;
}

.q_accordion_holder > h5.title-holder {
	font-size: 25px;
	background-color: #efefef!important;
}

.q_accordion_holder.boxed div.accordion_content {
    padding-left: 0!important;
}

.q_accordion_holder.accordion div.accordion_content {
    padding: 0 0 0 0;
    margin: 0;
}

.sow-button { cursor: pointer; }

/***/
.display-none{display:none}
.image-visibility-hidden * img, .image-visibility-hidden > img, img.image-visibility-hidden{visibility:hidden}
/***/

/**/
.header-mobile-logo.-menu-2{border-bottom:2px solid #000;line-height:0!important}
.header-mobile-logo.-menu-2 * .vc_column_container{height:50px;line-height:50px}
.header-mobile-logo.-menu-2 * .vc_column_container{width:33.333333%;margin:20px 0px}
.header-mobile-logo.-menu-2 * .vc_column_container:nth-child(1){width:35.333333%}
.header-mobile-logo.-menu-2 * .vc_column_container:nth-child(2){width:31.333333%}
.header-mobile-logo.-menu-2 * .section_inner.clearfix{width:97vw!important}
.fa-bars{font-size:18px!important}
.menu-icons{text-align:center}
.menu-icons * i{font-size:26px;padding-top:10px}
.menu-icons * a{margin:0% 6%}
.menu-icons.-l{text-align:left}
.menu-icons.-r{text-align:right;padding-right:3vw}
@media screen and (max-width:500px){
	.menu-icons * i{font-size:22px}
	.menu-icons * a{margin:0% 4%}
}
/**/
.payment-logos * img{max-height:40px;width:auto;image-rendering: auto;}
.payment-logos * .wpb_wrapper{text-align:center}
.li-splitter * ol > li{margin:30px 0px}
.vc_custom_1562855299697{margin-left:15px;margin-right:15px}
.vc_custom_1550840167372{margin-top:40px}

#new-product-header > .active{background-color:#CD3038!important}
#structural-steel-table * p, #structural-steel-table * h2, #structural-steel-table * ul, #rolled-sections-table * p, #rolled-sections-table * ul, #hollow-sections-table * p, #hollow-sections-table * ul{text-align:left!important}
#structural-steel-table * h2, .product-page-col * h2,.services-col * h2{font-size:26px}
#structural-steel-table * .first-section * p:first-child, #rolled-sections-table * .first-section * p:first-child, .first-section * p:first-child{font-size:20px;font-weight:700}
#new-product-header > li {text-align:center;cursor:pointer;min-height:50px}
.grey-border-image * img{border-style:solid;border-color:#E7E7E9;border-width:12px}
.tabs-nav > li{text-align:center}

.gform_body * input, .gform_body * select{background-color:#EBEAF0!important;color:#000!important;padding:15px!important}
.gform_body * textarea{background-color:#EBEAF0!IMPORTANT;color:#000!important}
.gform_body * input{}
.gform_body * input[type="file"]{width:100%!important}
.gform_body * .gfield_label{font-size:14px!important}
.gform_body * label{font-family:'Exo', sans-serif!important}
.gform_body * .instruction{display:none}
.gform-width-50{width:50%;display:inline-block}
.gform-width-smallest{width:25%;display:inline-block}
.gform-width-small{width:33%;display:inline-block}
.gform-break{display:block}
.ginput_container_date > input{min-width:90%!important}
.gf_step_active > .gf_step_number{padding:15px;line-height:6px;border-radius:100px;border:3px solid #bd2a3a;font-weight:700;color:#bd2a3a}
.gform_page_footer > input{padding: 8px 50px!important;height:50px!important;background-color:#bd2a3a!important;border:0px!important;border-radius:100px!important;color:#fff!important;max-width:50%;text-align:center!important}
.gform_wrapper .gf_step_pending, .gform_wrapper .gf_step_completed{opacity:0.6!important}

.form-text-block-1{font-weight:700;margin:10px 0px 0px 0px!important}
.form-text-block-2{font-weight:700;margin:0px 0px 10px 0px!important}

#gform_wrapper_1 * .ginput_container{margin-top:0px!important}

@media screen and (max-width:400px){
	#new-product-header > li{width:100%;height:40px!important;margin:0px 0px 20px 0px!important}
	#new-product-header * a{position:relative;height:auto!important;top:50%;transform:translateY(-50%)}
}

@media screen and (min-width:650px) and (max-width:1000px){
	.gform-width-tablet-50{width:50%!important}
}

@media screen and (max-width:650px){
	.gform-width-50, .gform-width-smallest, .gform-width-small{width:100%!important}
}

#new-product-header li a{line-height:23px!important;height:auto;top:50%;position:relative;transform:translateY(-50%)}

@media screen and (max-width:768px){
	.gf_step{width:20%!important;display:inline-block;margin:0 0 25px 0!important;text-align:center}
}

.li-service-link * li > a, .li-service-link > li > a{color:#9d1e25!important}
.li-service-link * li > a:hover, .li-service-link > li > a:hover{color:#cd3038!important}
.bbhd-menu li.dropdown * li{display:grid!important}

.bbhd-menu li .bb-dropdown-menu{}
.bbhd-menu li .bb-dropdown-menu * ul.bb-dropdown-menu{min-width:210px;padding:1.23809524em 0.857143em}

#post-12838 * .post_image{display:none}
.q_masonry_blog_post_text > h2 > a, .blog-post-grid.-header{font-size:22px;font-weight:700;color:#CD3038}
.q_masonry_blog_post_info > .post_comments{display:none}

.ts-blog-grid  * .vc_visible-item * .vc_gitem-animated-block * .vc_gitem_row {position:relative!important;display:contents!important}
.ts-blog-grid  * .vc_visible-item * .vc_gitem-animated-block > .vc-gitem-zone-height-mode-auto:before{padding-top:0px!important}

.q_masonry_blog_post_info{color:#fff!important}
.q_masonry_blog_post_info > .entry_date, .blog-post-grid.-date{color:#CD3038}
.blog-post-grid.-excerpt{position:relative}

/**blogs**/
.blog_holder article .post_text h1 .date{color:#bebebe}
.blog_single * .entry_title{font-size:36px}
.blog_single * h2{margin-bottom:10px}
.blog_single * ul, .blog_single * ol, .list-inside * ul, .list-inside * ol{list-style-position:outside;margin-left:18px}

/**Order Now BTN**/
	#order_now_button {
  display: inline-block;
  background-color: #CD3038;
  width: fit-content;
  height: 45px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 1999;
  padding: 0px 24px;
  border: 1px solid #fff;/*#A4262D;*/
}
a#order_now_button h3 {
    line-height: 47px;
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 22px!important;
}
#order_now_button:hover {
  cursor: pointer;
  background-color: #333;
}
#order_now_button:active {
  background-color: #555;
}
@media screen and (max-width:767px){
	#order_now_button{
		right:0;
		left:50%;
		transform:translateX(-50%);
		bottom:10px
	}
}

/**Order Now Banner**/

.banner-button{
	  vertical-align: middle;
	  text-align: center;
    height: 50px;
    line-height: 50px!important;
    display: block;
    margin: 0;
    padding: 0 14px;
    font-size: 18px;
    text-decoration: none;
    font-style: normal;
    background-color: #CD3038!important;
    color: #FFFFFF!important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
}

.banner-button:hover{
	background-color: #a4262d!important;
}


.banner-lhs{
	min-height: 240px;
	height: 100%;
	border: 2px solid #DDDDDD;
	background: #ffffff;
}

.banner-lhs p{
	color: #404040;
	font-weight: bold;
}

.banner-rhs{
	min-height: 240px;
	height: 100%;
	background: #C52E39;
  background-image: url(https://www.bakersteeltrading.co.uk/wp-content/uploads/2020/02/HIAB-bg.png) !important;
  background-position: left top;
  background-repeat: no-repeat;
  background-size: cover;
}

.banner-rhs ul li {
  list-style: none !important;
}

.banner-rhs ul li::before {
  content: "\2022";
  color: #ffffff;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  font-size: 2em;
  margin-left: -0.7em;
}

.banner-rhs ul li a{
	color: #FFFFFF;
	font-size: 21px;
}

.banner-rhs a:hover{
	text-decoration: underline !important;
	color: #DDDDDD;
}

.banner-rhs a:active{
	text-decoration: underline !important;
	color: #DDDDDD;
}

.owl-dot > span{margin-top:8px}

.gallery-slider * span{
	border: 1px solid #333!important
}

.svg-full-width * img, .svg-full-width * div{width:100%}
.svg-full-width * img{max-width:400px}
.svg-full-width.-smaller * img{max-width:300px}
.svg-full-width * div{text-align:center}

li > a > strong, li > strong > a{color:#9d1e25}
li > a > strong:hover, li > strong > a:hover{color:#cd3038}
p * a, p > a{font-weight:700}
iframe.video-iframe-full-width{
	width:100vw;height:56.25vw;max-height:80vh
}

iframe.video-iframe-contained-width{
	width:50vw;
	height:28.125vw;
	position:relative;
}

iframe.video-iframe-contained-width-x{
	width:45vw;
	height:25.3vw;
	position:relative;
}

iframe.video-iframe-contained-width.-alt{
	width:100%;
	max-height:370px;
	position:relative;
}

@media screen and (min-width:801px) and (max-width:991px){
	iframe.video-iframe-contained-width{
		left:100%;
		transform:translateX(-50%)
	}
	iframe.video-iframe-contained-width.-alt{
		left:0%;
		transform:translateX(0%)
	}
}

@media screen and (min-width:768px) and (max-width:800px){
	iframe.video-iframe-contained-width{
		width:97vw
	}
}

@media screen and (max-width:800px){
	iframe.video-iframe-contained-width:not(.-alt){
		width:95%;
		height:53.44vw;	
		left:2.5%!important
	}
}

@media screen and (max-width:769px){
	iframe.video-iframe-contained-width.-alt{
		width:95%;
		height:53.44vw;	
		left:2.5%!important
	}
}

@media screen and (max-width:768px){
    iframe.video-iframe-contained-width-x{
        width: 95%;
        height: 53.44vw;
        left: 2.5%!important;
    }
}

@media screen and (max-width:480px){
	.video-container > div{
		width:95vw!important
	}
}

@media screen and (max-width:447px){
    .home-header-1 h1{line-height:1.3em;margin-bottom:20px!important;}
    .home-sub-button-1{transform:translateX(-50%);margin-left:0!important}
    .home-sub-button-2{transform:translateX(-50%);margin-top:0!important;}
}

/**Pop up*/
.bab-popup-button{
text-align: center;
display: block
}

.bab-list li {
    margin-left: 5px;
}

.center-cropped-img {
object-fit: none; /* Do not scale the image */
object-position: center; /* Center the image within the element */
height: 200px;
width: 100%;
}

.formFooter .f6 {
    display: none!important;
    visibility: hidden!important;
}

/* Cookie button styles */

#cn-accept-cookie {
    color: #FFFFFF;
}
#cn-close-notice::after,
#cn-close-notice::before {
    background-color: #FFFFFF;
}

.cn-set-cookie {
    margin: 0 10px;
    padding: 5px 10px;
    display: inline-block;
    border-radius: 5px;
    line-height: 20px;
    font-weight: 700;
    background-color: #ffffff !important;
    color: #a4262d !important;
    text-decoration: none;
}
.cn-set-cookie:hover,
.cn-set-cookie:focus {
    background-color: #333333 !important;
    color: #ffffff !important;
}